<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="74703">
        <predeclarations type="Array" size="37">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="74705">
                    <typeName value="Collection::PersistentItem::Overlay::Preset" type="String"/>
                    <oid value="74701" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="74707">
                    <typeName value="Overlay::Preset" type="String"/>
                    <oid value="74662" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="5">
                        <Item index="1" type="Item">
                            <Data value="74666" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="74673" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="74680" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="74687" type="ObjectRef"/>
                        </Item>
                        <Item index="5" type="Item">
                            <Data value="74694" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="74709">
                    <typeName value="Overlay::Item" type="String"/>
                    <oid value="74666" type="ObjectRef"/>
                    <poid value="74662" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="74667" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="74668" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="74671" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="74672" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="74711">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="74667" type="ObjectRef"/>
                    <poid value="74666" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="74714">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="74668" type="ObjectRef"/>
                    <poid value="74666" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="74669" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="74716">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="74669" type="ObjectRef"/>
                    <poid value="74668" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="74670" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="74718">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="74670" type="ObjectRef"/>
                    <poid value="74669" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="74723">
                    <typeName value="Types::Pen" type="String"/>
                    <oid value="74671" type="ObjectRef"/>
                    <poid value="74666" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="74726">
                    <typeName value="Overlay::DropShadow" type="String"/>
                    <oid value="74672" type="ObjectRef"/>
                    <poid value="74666" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="74730">
                    <typeName value="Overlay::Item" type="String"/>
                    <oid value="74673" type="ObjectRef"/>
                    <poid value="74662" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="74674" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="74675" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="74678" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="74679" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="74732">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="74674" type="ObjectRef"/>
                    <poid value="74673" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="74735">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="74675" type="ObjectRef"/>
                    <poid value="74673" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="74676" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="74737">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="74676" type="ObjectRef"/>
                    <poid value="74675" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="74677" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="74739">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="74677" type="ObjectRef"/>
                    <poid value="74676" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="15" type="Item">
                <Data type="Predeclare" objectId="74744">
                    <typeName value="Types::Pen" type="String"/>
                    <oid value="74678" type="ObjectRef"/>
                    <poid value="74673" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="16" type="Item">
                <Data type="Predeclare" objectId="74747">
                    <typeName value="Overlay::DropShadow" type="String"/>
                    <oid value="74679" type="ObjectRef"/>
                    <poid value="74673" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="17" type="Item">
                <Data type="Predeclare" objectId="74751">
                    <typeName value="Overlay::Item" type="String"/>
                    <oid value="74680" type="ObjectRef"/>
                    <poid value="74662" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="74681" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="74682" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="74685" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="74686" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="18" type="Item">
                <Data type="Predeclare" objectId="74753">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="74681" type="ObjectRef"/>
                    <poid value="74680" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="19" type="Item">
                <Data type="Predeclare" objectId="74756">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="74682" type="ObjectRef"/>
                    <poid value="74680" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="74683" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="20" type="Item">
                <Data type="Predeclare" objectId="74758">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="74683" type="ObjectRef"/>
                    <poid value="74682" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="74684" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="21" type="Item">
                <Data type="Predeclare" objectId="74760">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="74684" type="ObjectRef"/>
                    <poid value="74683" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="22" type="Item">
                <Data type="Predeclare" objectId="74765">
                    <typeName value="Types::Pen" type="String"/>
                    <oid value="74685" type="ObjectRef"/>
                    <poid value="74680" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="23" type="Item">
                <Data type="Predeclare" objectId="74768">
                    <typeName value="Overlay::DropShadow" type="String"/>
                    <oid value="74686" type="ObjectRef"/>
                    <poid value="74680" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="24" type="Item">
                <Data type="Predeclare" objectId="74772">
                    <typeName value="Overlay::Item" type="String"/>
                    <oid value="74687" type="ObjectRef"/>
                    <poid value="74662" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="74688" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="74689" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="74692" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="74693" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="25" type="Item">
                <Data type="Predeclare" objectId="74774">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="74688" type="ObjectRef"/>
                    <poid value="74687" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="26" type="Item">
                <Data type="Predeclare" objectId="74777">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="74689" type="ObjectRef"/>
                    <poid value="74687" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="74690" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="27" type="Item">
                <Data type="Predeclare" objectId="74779">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="74690" type="ObjectRef"/>
                    <poid value="74689" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="74691" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="28" type="Item">
                <Data type="Predeclare" objectId="74781">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="74691" type="ObjectRef"/>
                    <poid value="74690" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="29" type="Item">
                <Data type="Predeclare" objectId="74786">
                    <typeName value="Types::Pen" type="String"/>
                    <oid value="74692" type="ObjectRef"/>
                    <poid value="74687" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="30" type="Item">
                <Data type="Predeclare" objectId="74789">
                    <typeName value="Overlay::DropShadow" type="String"/>
                    <oid value="74693" type="ObjectRef"/>
                    <poid value="74687" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="31" type="Item">
                <Data type="Predeclare" objectId="74793">
                    <typeName value="Overlay::Item" type="String"/>
                    <oid value="74694" type="ObjectRef"/>
                    <poid value="74662" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="74695" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="74696" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="74699" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="74700" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="32" type="Item">
                <Data type="Predeclare" objectId="74795">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="74695" type="ObjectRef"/>
                    <poid value="74694" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="33" type="Item">
                <Data type="Predeclare" objectId="74798">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="74696" type="ObjectRef"/>
                    <poid value="74694" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="74697" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="34" type="Item">
                <Data type="Predeclare" objectId="74800">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="74697" type="ObjectRef"/>
                    <poid value="74696" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="74698" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="35" type="Item">
                <Data type="Predeclare" objectId="74802">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="74698" type="ObjectRef"/>
                    <poid value="74697" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="36" type="Item">
                <Data type="Predeclare" objectId="74807">
                    <typeName value="Types::Pen" type="String"/>
                    <oid value="74699" type="ObjectRef"/>
                    <poid value="74694" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="37" type="Item">
                <Data type="Predeclare" objectId="74810">
                    <typeName value="Overlay::DropShadow" type="String"/>
                    <oid value="74700" type="ObjectRef"/>
                    <poid value="74694" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Overlay::Preset" objectId="74701">
        <uniqueId value="{55b1e023-c374-440b-8cde-025300d9fbec}" type="String"/>
        <item value="74662" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_intro" type="String"/>
            </Item>
        </categories>
        <collectionId value="Title" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Overlay::Preset" objectId="74662">
        <type value="1" type="int32_t"/>
        <scriptId value="Hipster Intro 1" type="String"/>
        <scriptSpeed value="1" type="double" binaryData="P/AAAAAAAAA="/>
        <items type="Array" size="5">
            <Item index="1" type="Item">
                <Data type="Overlay::Item" objectId="74666">
                    <type value="2" type="int32_t"/>
                    <text value="content_1.svg" type="FileContent"/>
                    <transform type="Types::Transform" objectId="74667">
                        <m11 value="1.35" type="double" binaryData="P/WZmaAAAAA="/>
                        <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m22 value="1.35" type="double" binaryData="P/WZmaAAAAA="/>
                        <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m31 value="276" type="double" binaryData="QHFAAAAAAAA="/>
                        <m32 value="77" type="double" binaryData="QFNAAAAAAAA="/>
                        <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    </transform>
                    <envelope type="TransformationEnvelope" objectId="74668">
                        <defaultValue type="Transformation::Object" objectId="74669">
                            <matrix type="Types::Transform" objectId="74670">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </defaultValue>
                        <keyValues type="Array" size="0"/>
                    </envelope>
                    <scriptRole value="" type="String"/>
                    <editTime value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <outline type="Types::Pen" objectId="74671">
                        <color value="0" type="uint32_t"/>
                        <width value="0" type="int32_t"/>
                        <enabled value="0" type="bool"/>
                    </outline>
                    <editable value="1" type="bool"/>
                    <features value="0" type="int32_t"/>
                    <textWidth value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <arcRadius value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <from value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <to value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <intro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <outro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <dropShadow type="Overlay::DropShadow" objectId="74672">
                        <enabled value="0" type="bool"/>
                        <color value="3024043839" type="uint32_t"/>
                        <offsetX value="4" type="int32_t"/>
                        <offsetY value="4" type="int32_t"/>
                        <blurRadius value="1" type="int32_t"/>
                    </dropShadow>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Overlay::Item" objectId="74673">
                    <type value="1" type="int32_t"/>
                    <text value="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;>&lt;html>&lt;head>&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; />&lt;style type=&quot;text/css&quot;>p, li { white-space: pre-wrap; }&lt;/style>&lt;/head>&lt;body style=&quot; font-family:'BERNIER Shade'; font-size:150pt; color:#ffffffff; background-color:#00000000; &quot;>&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;>&lt;span style=&quot; font-family:'BERNIER Shade'; font-size:150pt; color:#ffffffff; background-color:#00000000; &quot;>&lt;i>THE&lt;/i>&lt;/span>&lt;/p>&lt;/body>&lt;/html>" type="String"/>
                    <transform type="Types::Transform" objectId="74674">
                        <m11 value="0.618918" type="double" binaryData="P+POLCm+XMw="/>
                        <m12 value="-0.0869832" type="double" binaryData="v7ZEh7wxBZ8="/>
                        <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m21 value="0.0869832" type="double" binaryData="P7ZEh7wxBZ8="/>
                        <m22 value="0.618918" type="double" binaryData="P+POLCm+XMw="/>
                        <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m31 value="300" type="double" binaryData="QHLAAAAAAAA="/>
                        <m32 value="210" type="double" binaryData="QGpAAAAAAAA="/>
                        <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    </transform>
                    <envelope type="TransformationEnvelope" objectId="74675">
                        <defaultValue type="Transformation::Object" objectId="74676">
                            <matrix type="Types::Transform" objectId="74677">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </defaultValue>
                        <keyValues type="Array" size="0"/>
                    </envelope>
                    <scriptRole value="" type="String"/>
                    <editTime value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <outline type="Types::Pen" objectId="74678">
                        <color value="4278190080" type="uint32_t"/>
                        <width value="0" type="int32_t"/>
                        <enabled value="0" type="bool"/>
                    </outline>
                    <editable value="1" type="bool"/>
                    <features value="0" type="int32_t"/>
                    <textWidth value="1000" type="double" binaryData="QI9AAAAAAAA="/>
                    <arcRadius value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <from value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <to value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <intro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <outro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <dropShadow type="Overlay::DropShadow" objectId="74679">
                        <enabled value="0" type="bool"/>
                        <color value="3024043839" type="uint32_t"/>
                        <offsetX value="4" type="int32_t"/>
                        <offsetY value="4" type="int32_t"/>
                        <blurRadius value="1" type="int32_t"/>
                    </dropShadow>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Overlay::Item" objectId="74680">
                    <type value="1" type="int32_t"/>
                    <text value="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;>&lt;html>&lt;head>&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; />&lt;style type=&quot;text/css&quot;>p, li { white-space: pre-wrap; }&lt;/style>&lt;/head>&lt;body style=&quot; font-family:'BERNIER Shade'; font-size:150pt; color:#ffffffff; background-color:#00000000; &quot;>&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;>&lt;span style=&quot; font-family:'BERNIER Shade'; font-size:150pt; color:#ffffffff; background-color:#00000000; &quot;>&lt;i>PERFECT&lt;/i>&lt;/span>&lt;/p>&lt;/body>&lt;/html>" type="String"/>
                    <transform type="Types::Transform" objectId="74681">
                        <m11 value="0.618918" type="double" binaryData="P+POLCm+XMw="/>
                        <m12 value="-0.0869832" type="double" binaryData="v7ZEh7wxBZ8="/>
                        <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m21 value="0.0869832" type="double" binaryData="P7ZEh7wxBZ8="/>
                        <m22 value="0.618918" type="double" binaryData="P+POLCm+XMw="/>
                        <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m31 value="307" type="double" binaryData="QHMwAAAAAAA="/>
                        <m32 value="310" type="double" binaryData="QHNgAAAAAAA="/>
                        <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    </transform>
                    <envelope type="TransformationEnvelope" objectId="74682">
                        <defaultValue type="Transformation::Object" objectId="74683">
                            <matrix type="Types::Transform" objectId="74684">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </defaultValue>
                        <keyValues type="Array" size="0"/>
                    </envelope>
                    <scriptRole value="" type="String"/>
                    <editTime value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <outline type="Types::Pen" objectId="74685">
                        <color value="4278190080" type="uint32_t"/>
                        <width value="0" type="int32_t"/>
                        <enabled value="0" type="bool"/>
                    </outline>
                    <editable value="1" type="bool"/>
                    <features value="0" type="int32_t"/>
                    <textWidth value="1000" type="double" binaryData="QI9AAAAAAAA="/>
                    <arcRadius value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <from value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <to value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <intro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <outro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <dropShadow type="Overlay::DropShadow" objectId="74686">
                        <enabled value="0" type="bool"/>
                        <color value="3024043839" type="uint32_t"/>
                        <offsetX value="4" type="int32_t"/>
                        <offsetY value="4" type="int32_t"/>
                        <blurRadius value="1" type="int32_t"/>
                    </dropShadow>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Overlay::Item" objectId="74687">
                    <type value="1" type="int32_t"/>
                    <text value="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;>&lt;html>&lt;head>&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; />&lt;style type=&quot;text/css&quot;>p, li { white-space: pre-wrap; }&lt;/style>&lt;/head>&lt;body style=&quot; font-family:'BERNIER Shade'; font-size:150pt; color:#ffffffff; background-color:#00000000; &quot;>&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;>&lt;span style=&quot; font-family:'BERNIER Shade'; font-size:150pt; color:#ffffffff; background-color:#00000000; &quot;>&lt;i>INTRO&lt;/i>&lt;/span>&lt;/p>&lt;/body>&lt;/html>" type="String"/>
                    <transform type="Types::Transform" objectId="74688">
                        <m11 value="0.618918" type="double" binaryData="P+POLCm+XMw="/>
                        <m12 value="-0.0869832" type="double" binaryData="v7ZEh7wxBZ8="/>
                        <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m21 value="0.0869832" type="double" binaryData="P7ZEh7wxBZ8="/>
                        <m22 value="0.618918" type="double" binaryData="P+POLCm+XMw="/>
                        <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m31 value="327" type="double" binaryData="QHRwAAAAAAA="/>
                        <m32 value="410" type="double" binaryData="QHmgAAAAAAA="/>
                        <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    </transform>
                    <envelope type="TransformationEnvelope" objectId="74689">
                        <defaultValue type="Transformation::Object" objectId="74690">
                            <matrix type="Types::Transform" objectId="74691">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </defaultValue>
                        <keyValues type="Array" size="0"/>
                    </envelope>
                    <scriptRole value="" type="String"/>
                    <editTime value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <outline type="Types::Pen" objectId="74692">
                        <color value="4278190080" type="uint32_t"/>
                        <width value="0" type="int32_t"/>
                        <enabled value="0" type="bool"/>
                    </outline>
                    <editable value="1" type="bool"/>
                    <features value="0" type="int32_t"/>
                    <textWidth value="1000" type="double" binaryData="QI9AAAAAAAA="/>
                    <arcRadius value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <from value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <to value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <intro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <outro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <dropShadow type="Overlay::DropShadow" objectId="74693">
                        <enabled value="0" type="bool"/>
                        <color value="3024043839" type="uint32_t"/>
                        <offsetX value="4" type="int32_t"/>
                        <offsetY value="4" type="int32_t"/>
                        <blurRadius value="1" type="int32_t"/>
                    </dropShadow>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Overlay::Item" objectId="74694">
                    <type value="1" type="int32_t"/>
                    <text value="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;>&lt;html>&lt;head>&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; />&lt;style type=&quot;text/css&quot;>p, li { white-space: pre-wrap; }&lt;/style>&lt;/head>&lt;body style=&quot; font-family:'BERNIER Regular'; font-size:60pt; color:#ffffffff; background-color:#00000000; &quot;>&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;>&lt;span style=&quot; font-family:'BERNIER Regular'; font-size:60pt; color:#ffffffff; background-color:#00000000; &quot;>&lt;i>Forever&lt;/i>&lt;/span>&lt;/p>&lt;/body>&lt;/html>" type="String"/>
                    <transform type="Types::Transform" objectId="74695">
                        <m11 value="0.618918" type="double" binaryData="P+POLCm+XMw="/>
                        <m12 value="-0.0869832" type="double" binaryData="v7ZEh7wxBZ8="/>
                        <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m21 value="0.0869832" type="double" binaryData="P7ZEh7wxBZ8="/>
                        <m22 value="0.618918" type="double" binaryData="P+POLCm+XMw="/>
                        <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m31 value="510" type="double" binaryData="QH/gAAAAAAA="/>
                        <m32 value="520" type="double" binaryData="QIBAAAAAAAA="/>
                        <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    </transform>
                    <envelope type="TransformationEnvelope" objectId="74696">
                        <defaultValue type="Transformation::Object" objectId="74697">
                            <matrix type="Types::Transform" objectId="74698">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </defaultValue>
                        <keyValues type="Array" size="0"/>
                    </envelope>
                    <scriptRole value="" type="String"/>
                    <editTime value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <outline type="Types::Pen" objectId="74699">
                        <color value="4278190080" type="uint32_t"/>
                        <width value="0" type="int32_t"/>
                        <enabled value="0" type="bool"/>
                    </outline>
                    <editable value="1" type="bool"/>
                    <features value="0" type="int32_t"/>
                    <textWidth value="500" type="double" binaryData="QH9AAAAAAAA="/>
                    <arcRadius value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <from value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <to value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <intro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <outro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <dropShadow type="Overlay::DropShadow" objectId="74700">
                        <enabled value="0" type="bool"/>
                        <color value="3024043839" type="uint32_t"/>
                        <offsetX value="4" type="int32_t"/>
                        <offsetY value="4" type="int32_t"/>
                        <blurRadius value="1" type="int32_t"/>
                    </dropShadow>
                </Data>
            </Item>
        </items>
        <tag value="HipsterIntro1" type="String"/>
        <description value="Desc HipsterIntro1" type="String"/>
        <sourceDuration value="0" type="int64_t"/>
    </RootObject>
    <RootRef value="74701" type="ObjectRef"/>
</Archive>
